Technical FAQs

Ask a Question

If my project been create with VJC 7.2 and I found out my Dongle Key is VJC 7.1 . Could my backup project backward compatible or is there any possible way to work around. 

Vijeo Citect projects are not backward compatible , means if you have prepared a project backup in higher software version then it would be not possible to
restore that same backup to the previous version, as this may corrupt your backup or may give compilation errors.

The only way is to either develop your whole project backup in new version or can ask for a license key update to higher version.

 

Was this helpful?
What can we do to improve the information ?